ISCS#FEP - Feature #1539

em_loger [0
08/03/2021 09:47 AM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

08/03/2021
08/13/2021
100%
30.00 hours
0.00 hour

Description
em_loger Oliog4cplusl00enviewl 0000

libloglll 000000000000DO0DOODOCOD
w32000000000e40wininux0000000
00000e40000000D010g4cpius00OO0O0DO

History

#1 - 08/03/2021 09:47 AM - pengfei xu
- Due date set to 08/06/2021

- Status changed from New to In Progress

#2 - 08/03/2021 11:56 AM - xiangyang li

- Target version set to 3.1

#3 - 08/06/2021 08:43 PM - pengfei xu
- Description updated

- Due date changed from 08/06/2021 to 08/13/2021

#4 - 08/13/2021 08:03 PM - pengfei xu
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 08/16/2021 04:03 PM - pengfei xu

- Status changed from Resolved to In Progress

#6 - 08/16/2021 04:08 PM - pengfei xu
- File syslog.cfg added

#7 - 08/16/2021 08:01 PM - pengfei xu
- File deleted (syslog.cfg)

#8 - 08/16/2021 08:03 PM - pengfei xu
- File logsave.cfg added

#9 - 08/16/2021 08:03 PM - pengfei xu

- Status changed from In Progress to Resolved

#10 - 08/17/2021 10:17 AM - pengfei xu

- Status changed from Resolved to In Progress

03/14/2025

1/2




#11 - 08/17/2021 10:19 AM - pengfei xu
- File debian10-641 log4cplusi [ .txt added

#12 - 08/17/2021 10:19 AM - pengfei xu

- Status changed from In Progress to Resolved

#13 - 08/20/2021 02:55 PM - pengfei xu

- Status changed from Resolved to In Progress

#14 - 08/20/2021 02:56 PM - pengfei xu

- Status changed from In Progress to Resolved

#15 - 08/20/2021 06:58 PM - pengfei xu

- Status changed from Resolved to In Progress

#16 - 08/20/2021 06:58 PM - pengfei xu

- Status changed from In Progress to Resolved

#17 - 12/24/2021 09:58 AM - pengfei xu
- Estimated time set to 20.00 h

#18 - 12/24/2021 10:01 AM - pengfei xu
- Estimated time changed from 20.00 h to 30.00 h

Files
logsave.cfg 6.22 KB 08/16/2021 pengfei xu
debian10-640log4cplusll.txt 1.51 KB 08/17/2021 pengfei xu
